Subject: Re: bug#17084: It must be a bug

From: Michael Heerdegen <[email-masked]>
Date: Mon, 24 Mar 2014 16:53:41 +0100

Jakub Jankiewicz <[email-masked]> writes:

> When I run emacs -q and run M-x load-file "~/.emacs" I don't get that
> message and have normal message with backtrace.

I'm not sure what this bug report is exactly about.  That the debugger
doesn't pop up in your situation?  Note that this is controlled by the
user option `debug-on-error'.

Or is it about the error you get about `unread-command-char' when
loading your Emacs?  Then you should bisect your config file and try to
find out what causes the error, i.e., please post a recipe starting from
emacs -Q reproducing the problem.  Also a backtrace of the error you get
would be helpful.

Michael.